> # NAME

> Texture3D - 3D API texture3D

> # USAGE

> Texture3D[i] = sampler3D(samp)

> # VALID ENUMERANTS

> samp: sampler

> # DESCRIPTION

> Specify the 3D texture to be used. See the GL_TEXTURE_3D description on the OpenGL glBindTexture manual page for details. See the IDirect3DDevice9::SetTexture method for details.

> The standard reset callback sets the Texture3D[i] state to sampler3D(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> Texture1DEnable, Texture2DEnable, Texture3DEnable, TextureCubeMapEnable, TextureRectangleEnable, Texture1D, Texture2D, TextureCubeMap, TextureRectangle, TextureEnvColor, TextureEnvMode, TextureFactor, TextureMatrix, TextureTransform, TextureTransformFlags, Texture, MagFilter, MaxMipLevel, MinFilter, MipFilter, MipMapLodBias